7 Replies Latest reply: Dec 11, 2011 1:26 PM by Cattus Thraex
dirk bill Level 1 (0 points)

Hello, all. I got the email about iCloud and noticed that I need to run Lion 10.7.2 and I am still at 10.6.8 for some reason. Software Update has already installed Safari 5.1.2 and iTunes 10.5.1 but not the system upgrade. SU says I am up to date. Even the manual download(s) (regular or combo) for 10.7.2 say they include Safari 5.1.1 which is one version behind. !? What gives? Do I just keep asking Software Update to find the system upgrade for me (it's already set to check every day) or do I not use iCloud? Methinks something is awry.


Mac mini, Mac OS X (10.6.8)
  • mulligans missus Level 2 (370 points)

    No, it is not a software update, it is a completely new system. Go to the App store and purchase it from there. Read some of the advice given here in these forums, such as backing up, etc. before installing. Also keep a copy of the installer somewhere on an external drive or such in case you need it again in the future.

     

    Good Luck

  • Radiation Mac Level 5 (4,645 points)

    To add to what Mulligans Missus said, OSX 10.6.8 is the Snow Leopard OSX and 10.7.2 is the most recent version of the Lion OSX.  You need to download and install the Lion OS for $29 US form the App Store in order to use iCloud.

     

    Hope this helps

  • Carolyn Samit Level 10 (103,365 points)
    Methinks something is awry.

     

    There's a big difference between updates and upgrades. An update takes you from say v10.6.7 to v10.6.8

     

    An upgrade is like going from Snow Leopard v10.6 to v10.7

     

    Make sure your Mac meets Lion's requirements

  • mulligans missus Level 2 (370 points)

    Also read up on Kappy's excellent pre-install suggestions here

     

    https://discussions.apple.com/thread/3505854

  • dirk bill Level 1 (0 points)

    Doht! Never mind. Asked the question before I found the answer. Of course I had to buy the upgrade! Shows you how old I am. Anyway, for anyone who ends up on this inane thread, in order to upgrade from 10.6.8 to 10.7.2 to use iCloud, you have to buy 10.7 from Apple via the App Store, $29.99 i believe. Sorry for the brain death.

  • tattysamp Level 1 (0 points)

    Hi - ~Heeeelppp - I also want to upgrade 10.6.8 to Lion, but currently if you go to the app store and download Lion it is now 10.7.2, so when you go to install this onto the 10.6.8 system mac, it says it needs 10.7 installed first. Problem is where, now, can we get a copy of Lion that is 10.7?? Anyone else had this problem? many thanks

  • Cattus Thraex Level 4 (1,715 points)

    Yes, App Store sells 10.7.2 already, as it is the last official build. Perhaps you downloaded the update (delta or combo update), which indeed needs 10.7.0 or 17.7.1 to run. The full Lion install runs in SL, disregarding whether 10.7.0, ...1 or ...2.